input:focus {
    color: #495057;
    background-color: #fff;
    border-color: #506fd9;
    outline: 0;

}

#page {

    padding: 40px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    position: absolute;
    top: 0;

    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
}

#card {
    border-color: #e2e5ec;
    --bs-card-spacer-y: 1rem;
    --bs-card-spacer-x: 1rem;
    --bs-card-title-spacer-y: 0.5rem;
    --bs-card-border-width: 1px;
    --bs-card-border-color: var(--bs-border-color-translucent);
    --bs-card-border-radius: 0.25rem;
    --bs-card-box-shadow: ;
    --bs-card-inner-border-radius: calc(0.25rem - 1px);
    --bs-card-cap-padding-y: 0.5rem;
    --bs-card-cap-padding-x: 1rem;
    --bs-card-cap-bg: rgba(0, 0, 0, 0.03);
    --bs-card-cap-color: ;
    --bs-card-height: ;
    --bs-card-color: ;
    --bs-card-bg: #fff;
    --bs-card-img-overlay-padding: 1rem;
    --bs-card-group-margin: 0.75rem;
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    height: 510px;
    word-wrap: break-word;
    background-color: #fffffc;
    background-clip: border-box;
    border: var(--bs-card-border-width) solid var(--bs-card-border-color);
    border-radius: var(--bs-card-border-radius);
    width: 380px;
    border-radius: 10px;
}

#header {
    background-color: rgba(0, 0, 0, 0);
    border-bottom-width: 0;
    padding: 30px 30px 0;

    margin-bottom: 0;
    color: var(--bs-card-cap-color);

    border-bottom: var(--bs-card-border-width) solid var(--bs-card-border-color);
}

#header:first-child {
    border-radius: var(--bs-card-inner-border-radius) var(--bs-card-inner-border-radius) 0 0;
}

#headerLogo {
    font-size: 28px;
    font-family: "Archivo", sans-serif;
    font-weight: 600;
    display: inline-block;
    line-height: 1;
    color: #212830;
    letter-spacing: -0.5px;
    position: relative;
}

#headerLogo::after {
    content: "";
    position: absolute;
    bottom: 3.5px;
    right: -8px;
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background-color: #506fd9;
}

#cardTitle {
    letter-spacing: -0.5px;
    margin-bottom: 8px;
    font-weight: 400;
    font-size: 24px;
    color: #212830;

    font-family: 'Open Sans', sans-serif;
}

#cardText {
    color: rgb(110, 121, 133);
    margin-bottom: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

#cardBody {
    padding: 30px;
    position: relative;
}

label {
    font-size: 13px;
    color: rgb(65, 80, 95);
    font-weight: 500;
    font-size: .8125rem;
    font-family: 'Open Sans', sans-serif;
}


input {
    padding-left: 0.6rem;
    padding-right: 0.6rem;
    display: block;
    width: 100%;
    padding: 0.406rem 0.75rem;
    font-size: 0.875rem;
    font-weight: 400;
    line-height: 1.5;
    color: #41505f;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ccd2da;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

a {
    color: #445EB8;
    text-decoration: none;
}

#loginBtn {
    width: 100%;
    height: 40px;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    font-size: 12px;
    font-family: "Archivo", sans-serif;
    letter-spacing: 1px;
    color: #fff;
    background-color: #445EB8;
    border-width: 0;
    border-radius: 7px;
    margin-top: 20px;

}

#footer {
    background-color: rgba(0, 0, 0, 0);
    text-align: center;
    padding: 0 30px 30px;
    color: #6e7985;
    border-top-width: 0;
    font-family: "Archivo", sans-serif;
    font-size: 15px !important;
}

#email {
    margin-top: 15px;
    margin-bottom: 30px;
    width: 295px;
}


#password {
    margin-top: 15px;
    margin-bottom: 30px;
    width: 295px;

}

#fgtpwd {
    margin-left: 150px;
}

#msg {
    color: red;
    position: relative;
    bottom: 24px;
    right: 16px;
}
input::placeholder{
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
}
@media all and (min-width: 576px) {
    #page {
        background-color: #fbfcfe;
    }
    #card{
        border-radius: 10px;
        box-shadow: 0 2.8px 2.2px rgba(110,121,133,.02), 0 6.7px 5.3px rgba(110,121,133,.028), 0 12.5px 10px rgba(110,121,133,.035), 0 22.3px 17.9px rgba(110,121,133,.042), 0 41.8px 33.4px rgba(110,121,133,.05), 0 100px 80px rgba(110,121,133,.07);
    }
}


@media all and (min-width: 400px) {
    #card {
        width: 380px;
    }
}
@media all and (min-width: 320px) and (max-width: 400px){
    #card {
        width: 325px;
    }
    #email {
        margin-top: 15px;
        margin-bottom: 30px;
        width: 252px;
    }
    #password {
        margin-top: 15px;

        width: 252px;
    }
    #fgtpwd {
        margin-left: 95px;
    }
}

